--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: creates a new BotUser
full_name: Irc::Bot::Auth::ManagerClass#create_botuser
is_singleton: false
name: create_botuser
params: (name, password=nil)
visibility: public
